Error about plugin subscription

Hello!

I have this error on probably every page. However I don’t use aws file uploader anywhere (i tried, that’s true). Could it be from another branch?
I cannot find any mention using search tool. Any way to find it? I have no issues in bubble editor though.

If you don’t use that plugin anymore, just uninstall it in your plugins tab.

Damn! I completely forgot it might be there!
sorry and thank you!

This topic was automatically closed after 70 days. New replies are no longer allowed.